Subject: [quicwg/base-drafts] Érik Vyncke's Transport Comment 10 (#4533)

From: Lucas Pardue <[email-masked]>
Date: Tue, 05 Jan 2021 19:48:54 -0800

Érik Vyncke said:

> -- Section 9.7 --
> Why a SHOULD for the use of a hash, IMHO a good pseudo-random number would also
> work (as explained in RFC 6437).

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4533

---

From: Martin Thomson <[email-masked]>
Date: Wed, 06 Jan 2021 02:35:50 -0800

I believe that the view was that a PRNG was inferior to a PRF because it required state, but yes, it should be fine.  Should we have avoided repeating advice from 6437?  (I forget who contributed this text, but I think that it was an RFC 6437 author.)

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4533#issuecomment-755221832

---

From: Mike Bishop <[email-masked]>
Date: Mon, 11 Jan 2021 07:52:40 -0800

Text originates with Christian @huitema in #2399.  A few people have touched it since for editorial purposes, but that doesn't change the point of what you're asking about.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4533#issuecomment-758038271

---

From: Jana Iyengar <[email-masked]>
Date: Tue, 12 Jan 2021 00:07:20 -0800

Closed #4533 via #4726.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4533#event-4194527383